<div>
  <h6 class="mb-0">Mailing System</h6>
</div>

<div>
  <nb-actions>
    <nb-action icon="home-outline"></nb-action>
    <nb-action icon="search-outline"></nb-action>
    <nb-action icon="email-outline"></nb-action>
    <nb-action icon="person-outline"></nb-action>
    <nb-action icon="power-outline"></nb-action>
  </nb-actions>
</div>

